Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 16:38:36 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund mazhar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mazhar Bot:  Hi Mazhar ,what do you need help with? Customer:  /startOver Bot:  Hi Mazhar ,what do you need help with? Customer:  /startOver Bot:  Hi Mazhar ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565919766            08:24 PM, 16th Mar                     mazhar                    Ok           08:24 PM, 16th Mar                   fatma                   Hi Mazhar, Good after noon. Thank you for contacting us. My name is Fatma,i will be happy to help you.           08:25 PM, 16th Mar                     mazhar                    I need money           08:27 PM, 16th Mar                     mazhar                    Because i returned your products           08:27 PM, 16th Mar                     mazhar                    Only showing credit balance           08:27 PM, 16th Mar                   fatma                   Could you please share your order number so that I can assist you further?           08:27 PM, 16th Mar                     mazhar                    Ok wait           08:28 PM, 16th Mar                     mazhar                    Order no 9633741568           08:29 PM, 16th Mar                     mazhar                    Please return my money in cash           08:30 PM, 16th Mar                     mazhar                    Because i received your order in cash           08:30 PM, 16th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           08:30 PM, 16th Mar                   fatma                    We would like to inform you that we have processed the refund of amount (AED ​145 ) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           08:33 PM, 16th Mar                   fatma                   Is there anything else i can help you with?           08:35 PM, 16th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           08:37 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2257876